{
  "soundCategory.ambient": "Ambient/Environment",
  "soundCategory.block": "Blocks",
  "soundCategory.hostile": "Hostile Creatures",
  "soundCategory.master": "Master Volume",
  "soundCategory.music": "§cVanilla Music",
  "soundCategory.neutral": "Friendly Creatures",
  "soundCategory.player": "Players",
  "soundCategory.record": "§aCustom Music",
  "soundCategory.voice": "Voice/Speech",
  "soundCategory.weather": "Weather",

  "menu.singleplayer": "§cSingleplayer",
  "menu.multiplayer": "§aMultiplayer",
  "options.sounds": "§aMusic & Sounds...",
  "menu.options": "§aOptions..."

}